/* 
  Localizable.strings
  Principle

  Created by Daniel Hooper on 5/10/14.
  Copyright (c) 2014 Daniel Hooper. All rights reserved.
*/

"Move" = "Move";
"Move_Forward" = "前置一层";
"Move_Backward" = "Move Backward";
"Delete_Layer" = "Delete Layer";
"Add Layer" = "Add Layer";
"Reorder_Layer" = "Reorder Layer";
